Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227900 - hts submit outputs the wrong path to the log
Summary: hts submit outputs the wrong path to the log
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness)
Version: 5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact: Greg Nichols
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-08 20:47 UTC by Chris Moore
Modified: 2007-04-18 17:59 UTC (History)
0 users

Fixed In Version: R28
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-07 06:46:48 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chris Moore 2007-02-08 20:47:55 UTC
r22/r23

outputs path /var/log/hts/
places log in /var/hts/

Comment 1 Greg Nichols 2007-02-09 02:47:40 UTC
Test output logging goes to /var/log/hts

Configuration, plan and results xml goes to /var/hts by default,
though this location may be changed using the --data option.

This is as designed.   Why would you consider this a defect?

Comment 2 Chris Moore 2007-02-09 15:50:39 UTC
When you do "hts submit" it outputs about the logging process and such.   But
then it says that it is putting the submittable final rpm in /var/log/hts, when
it really puts it in /var/hts.  That is the only slight point of contention. 

Comment 3 Greg Nichols 2007-02-12 17:57:01 UTC
Fixed R25

Comment 4 YangKun 2007-03-07 06:43:39 UTC
verified the fix in R28


Note You need to log in before you can comment on or make changes to this bug.